- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

# xcb_render_pictvisual_t Struct Reference
[XCB Render API]

xcb_render_pictvisual_t More...

`#include <render.h>`

## Data Fields
xcb_visualid_t | visual
xcb_render_pictformat_t | format

## Detailed Description

xcb_render_pictvisual_t

## Field Documentation

xcb_visualid_t xcb_render_pictvisual_t::visual

xcb_render_pictformat_t xcb_render_pictvisual_t::format

The documentation for this struct was generated from the following file:

- render.h